LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
UserRecord Struct Referencepublished

`import"UserRecord.idl";`

## Public Attributes
string | UserName
| specifies the user name. More...
sequence< string > | Passwords
| specifies the passwords for the given user. More...

## Member Data Documentation

## ◆ Passwords

sequence<string> Passwords

specifies the passwords for the given user.

## ◆ UserName

string UserName

specifies the user name.

The documentation for this struct was generated from the following file:

- com/sun/star/task/UserRecord.idl